.ct15 {padding:0px; margin-bottom: 10px;}
.ct15 td {padding:0px; vertical-align: top;}

div.ct15 td.left {width:22px;}
div.ct15 td.right {width:1px;}

div.ct15 tr.top td {height:2px;}
div.ct15 tr.bottom td {height:19px;}

div.ct15 tr.top td.left {background:url(images/sm_top_left.png) no-repeat top left;}
div.ct15 tr.top td.middle {background:url(images/sm_top_middle.png) repeat-x top;}
div.ct15 tr.top td.right {background:url(images/sm_top_right.png) no-repeat top right;}

div.ct15 tr.mid td.left {background:url(images/sm_left.png) repeat-y left;}
div.ct15 tr.mid td.right {background:url(images/sm_right.png) repeat-y right;}

div.ct15 tr.bottom td.left {background:url(images/sm_bottom_left.png) no-repeat bottom left;}
div.ct15 tr.bottom td.middle {background:url(images/sm_bottom_middle.png) repeat-x bottom;}
div.ct15 tr.bottom td.right  {background:url(images/sm_bottom_right.png) no-repeat bottom right;}

div.ct15 td.content {background:#ebebeb;}
div.ct15 div.inner {overflow: hidden; padding:10px 22px 13px 0px;}

